<table>
    <tr>
        <th>Index</th>
        <th>Type</th>
        <th>Amount</th>
        <th>Date</th>
    </tr>
    <tr *ngFor='let elt of history; let index=index'>
        <td>{{historyLength - index}}</td>
        <td>{{elt.type}}</td>
        <td>{{elt.amount}}</td>
        <td>{{displayDate(elt.actionDateTime)}}</td>
    </tr>
</table>
